.features a.circle h2,
.precinct .circle h2,
.banner h1 {
	display: inline-block;
	max-width: 100%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.half.left .inner h3 {
	display: inline-block;
	max-width: 100%;
	width: 100%;
}

h1, h2, h3, h4, h5 {
	width: 100%;
	display: inline-block;
	clear: both;
}

